### Method

# Ide SnippetContext set_line_prefix

#### Declaration

    void
    ide_snippet_context_set_line_prefix (
      IdeSnippetContext* context,
      const gchar* line_prefix
    )

#### Description

No description available.

#### Parameters

`line_prefix` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.